%define builtin_release_version 5.0
%define builtin_release_name Boron
%define builtin_release_variant SL
%define real_release_version %{?release_version}%{!?release_version:%{builtin_release_version}}
%define real_release_name %{?release_name}%{!?release_name:%{builtin_release_name}}
%define current_arch %{_arch}
%ifarch i386
%define current_arch x86
%endif
Summary: Scientific Linux release notes files
Name: sl-release-notes
Version: %{real_release_version}
Release: 2
License: GPL
Group: System Environment/Base
Source: sl-release-notes-%{builtin_release_version}.tar.gz
Obsoletes: indexhtml
BuildRoot: %{_tmppath}/redhat-release-notes-root
Provides: indexhtml
Provides: redhat-release-notes
BuildArchitectures: noarch

%description
Scientific Linux release notes files.

%prep
%setup -q -n sl-release-notes-%{builtin_release_version}

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_defaultdocdir}
cp -rf  $RPM_BUILD_DIR/sl-release-notes-%{builtin_release_version}/HTML $RPM_BUILD_ROOT%{_defaultdocdir}/.

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc %{current_arch}/R*
%{_defaultdocdir}/HTML

%changelog
* Thu Dec 21 2006 Troy Dawson <dawson@fnal.gov> 5.0-1
- Fixed HTML area - web page was pointing to the wrong image
- Made it a no-arch

